body {
background-color: #000000;
}

.footer {
font-family: Geneva, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
font-weight:bold;
width:800px;
height: 20px;
background-color: #922c8e;
}

hr.thin {
height: 1px;
border: 0;
color: #000;
background-color: #333;
width: 100%;
} 


.links {
color: #FFFF66;
text-decoration: none;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: normal;
}
.links:visited {
text-decoration: none;
color: #FFFF66;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: normal;
}
.links:hover {
text-decoration: none;
color: #922c8e;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: normal;
}
.links:active {
text-decoration: none;
color: #FFFF66;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: normal;
}

.textindex {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;
}

.text {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
}

.titles {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFF00;
}

.hotels {
font-family: "Arial Narrow", Arial;
font-size: 16px;
color: #3fdd28;
font-weight:bold
}

.heading2 {
font-family: "Arial Narrow", Arial;
font-size: 16px;
color: #211c54;
font-weight:bold
}

.more {
font-family:  "Arial Narrow", Arial;
font-size: 14px;
color: #3fdd28;
font-weight:bold
}

.headings {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #922c8e;
}

.homelink a:link {
color: #FFFFFF;
text-decoration: none;
font-family: "Arial Narrow", Arial;
font-size:15px;
font-weight: bold;
}
.homelink a:visited {
text-decoration: none;
color: #FFFFFF;
font-family: "Arial Narrow", Arial;
font-size:15px;
font-weight: bold;
}
.homelink a:hover {
text-decoration: none;
color:  #922c8e;
font-family: "Arial Narrow", Arial;
font-size:15px;
font-weight: bold;
}
.homelink a:active {
text-decoration: none;
color: #FFFFFF;
font-family: "Arial Narrow", Arial;
font-size:15px;
font-weight: bold;
}

.hlinks {
font-family: "Arial Narrow", Arial;
font-size: 16px;
color: #3fdd28;
font-weight:bold
text-decoration: none;
}
.hlinks:visited {
font-family: "Arial Narrow", Arial;
font-size: 16px;
color: #3fdd28;
font-weight:bold
text-decoration: none;
}
.hlinks:hover {
text-decoration: none;
font-family: "Arial Narrow", Arial;
font-size: 16px;
color: #FFFF99;
font-weight:bold
}
.hlinks:active {
text-decoration: none;
font-family: "Arial Narrow", Arial;
font-size: 16px;
color: #3fdd28;
font-weight:bold
}



